Package list ruby-omniauth-twitter / 5394979
Update deps and builddeps Sruthi Chandran 4 years ago
1 changed file(s) with 1 addition(s) and 6 deletion(s). Raw diff Collapse all Expand all
55 Build-Depends: debhelper (>= 9~),
66 gem2deb,
77 rake,
8 ruby-json (>= 1.3),
9 ruby-multi-json,
10 ruby-omniauth-oauth (<< 2.0),
118 ruby-omniauth-oauth (>= 1.1),
129 ruby-rack-test,
1310 ruby-rspec,
14 ruby-safe-yaml (>= 1.0.4),
1511 ruby-simplecov,
1612 ruby-webmock
1713 Standards-Version: 4.0.0
2521 Architecture: all
2622 XB-Ruby-Versions: ${ruby:Versions}
2723 Depends: ruby | ruby-interpreter,
28 ruby-json (>= 1.3),
29 ruby-omniauth-oauth (<< 2.0),
24 ruby-rack,
3025 ruby-omniauth-oauth (>= 1.1),
3126 ${misc:Depends},
3227 ${shlibs:Depends}